<template>
  <div class="player-view">
    <CustomPlayer />
  </div>
</template>

<script>
import CustomPlayer from '@/components/CustomPlayer.vue'
export default {
  components: {
    CustomPlayer
  }
}
</script>

<style lang="scss"></style>
